## wxgeometrie 0.1.0+git20111014

=== debian/changelog ===
wxgeometrie (0.1.0+git20111014-4) unstable; urgency=low

  * modified setup.py to install modules correctly
  * first publication. Closes:#649260
  * added a versioned dependency on python-sympy

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 19 Nov 2011 15:18:06 +0100

wxgeometrie (0.1.0+git20111014-3) unstable; urgency=low

  * added dependencies: python-matplotlib, python-wxgtk2.8

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 17 Oct 2011 07:49:56 +0200

wxgeometrie (0.1.0+git20111014-2) unstable; urgency=low

  * updated debian/copyright about decorator.py, the removal of sympy
    derivatives, and the images.

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 14 Oct 2011 17:18:03 +0200

wxgeometrie (0.1.0+git20111014-1) unstable; urgency=low

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 14 Oct 2011 15:20:27 +0200

wxgeometrie (0.1.0+git20110916-1) unstable; urgency=low

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 16 Sep 2011 10:28:27 +0200

wxgeometrie (0.1.0+git20110720-1) unstable; urgency=low

  * added a "requires python >=2.6"
  * added a minimal manpage and a menu file

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 20 Jul 2011 19:22:55 +0200
