## wxgeometrie 0.133

=== debian/changelog ===
wxgeometrie (0.133-1) unstable; urgency=low

  [ Nicolas Pourcelot ]
  * wxgeometrie updated to version 0.133
  * additional fix for setup.py to install modules correctly

  [ Georges Khaznadar ]
  * polished a few details: changed the version number to make a non-native
    package, restored the shell script wxgeom, which still had its manpage
    in the debian/ directory.

  [ Nicolas Pourcelot ]
  * further fixes for setup.py

  [ Georges Khaznadar ]
  * cleaned a file pubkey.txt which was not useful

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 21 Dec 2011 20:12:24 +0100
