## wxgeometrie 0.133.1

=== debian/changelog ===
wxgeometrie (0.133.1-1) unstable; urgency=low

  [ Nicolas Pourcelot ]
  * wxgeometrie updated to version 0.133.1

  * fix incorrect desktop icon name

  [ Georges Khaznadar ]
  * reviewed the package

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 12 Jan 2012 12:31:13 +0100

wxgeometrie (0.133-3) unstable; urgency=low

  * changed the desktop icon

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 02 Jan 2012 18:29:23 +0100

wxgeometrie (0.133-2) unstable; urgency=low

  * added files for mime's type management and for the desktop

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 25 Dec 2011 20:14:57 +0100
