=== debian/control ===
Source: wxgeometrie
Section: math
Priority: extra
Maintainer: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>= 7.0.50~), python-all, python-central(>= 0.5.6),
 quilt
XS-Python-Version: >= 2.6
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/wxgeometrie/

Package: wxgeometrie
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
 python-numpy, python-sympy (>= 0.7.1),
 python-matplotlib, python-wxgtk2.8
Description: Swiss army knife for the math teacher
 this application contains every tool you would like to find when
 preparing math courses, exercises or their keys.
