=== debian/watch ===
version=3
http://githubredir.debian.net/github/wxgeo/wxgeometrie (.*).tar.gz
