## wxgeometrie 0.133.2

=== debian/changelog ===
wxgeometrie (0.133.2-2) unstable; urgency=low

  * Upgraded Standards-Version to 3.9.4
  * Upgraded compat level to 9
  * Dropped the outdated build-dependency on python-central (Closes: #708887)

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 19 May 2013 18:27:30 +0200

wxgeometrie (0.133.2-1) unstable; urgency=low

  * Modified my DEBEMAIL
  * Upgraded to the newest upstream version
  * Upgraded Standards-Version to 3.9.3

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 18 Jan 2013 18:20:45 +0100

wxgeometrie (0.133.1-2) unstable; urgency=low

  * modified the watch file to fit sf.net's download area

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 01 Jul 2012 13:08:12 +0200
