=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: wxgeometrie
 Section: math
 Priority: extra
-Maintainer: Georges Khaznadar <georgesk@ofset.org>
-Build-Depends: debhelper (>= 7.0.50~), python-all, python-central(>= 0.5.6),
- quilt
+Maintainer: Georges Khaznadar <georgesk@debian.org>
+Build-Depends: debhelper (>= 9), python-all, quilt
 XS-Python-Version: >= 2.6
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://sourceforge.net/projects/wxgeometrie/
 
 Package: wxgeometrie
