=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,11 @@
 	python setup.py install --root $(CURDIR)/debian/$(PACKAGE)
 	install -d $(CURDIR)/debian/$(PACKAGE)/usr/bin
 	install -m 755 wxgeom $(CURDIR)/debian/$(PACKAGE)/usr/bin
-
+	install -d $(CURDIR)/debian/$(PACKAGE)/usr/share/applications
+	install -m 644 wxgeometrie.desktop \
+	           $(CURDIR)/debian/$(PACKAGE)/usr/share/applications
+	install -d $(CURDIR)/debian/$(PACKAGE)/usr/share/icons
+	install -m 644 ./wxgeometrie/images/archives/wxgeometrie-icone-small-no-background-2.svg \
+	           $(CURDIR)/debian/$(PACKAGE)/usr/share/icons/wxgeometrie.svg
 override_dh_compress:
 	dh_compress -X.xhtml
