=== debian/watch ===
version=3
http://sf.net/wxgeometrie/wxgeometrie_(.+)\.tar\.gz
